/*------------------------------------------------------------------------------
 gpCover
 ------------------------------------------------------------------------------*/
.gpCover {
	display: flex;
	gap: 15px;
	margin: 15px 0;
	padding: 15px;
	background: #FFF;
	border: 1px solid #DDD;
	border-radius: 3px;
}
.taikobanTab + .gpCover {
	margin-top: 0;
	border-top-left-radius: 0;
}

/* datas
------------------------------------------------------------------------------*/
.gpCover .datas {
	flex: 0 0 240px;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

/* shop
------------------------------------------------------------------------------*/
.gpCover .logo img {
	display: block;
	width: 100%;
}
.gpCover .shop {
	line-height: 1.4;
}
.gpCover .shop .name {
	font-size: 108%;
	font-weight: bold;
}
.gpCover .shop .work {
	display: inline-block;
	margin-left: 5px;
}

/* girl
------------------------------------------------------------------------------*/
.gpCover .girl {
	display: flex;
	align-items: center;
	gap: 8px;
}
.gpCover .girlL {
	flex: 0 0 60px;
}
.gpCover .girlL a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
	border-radius: 50%;
}
.gpCover .girlL a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gpCover .girlR {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.gpCover .girlR .name {
	font-size: 116%;
	font-weight: bold;
	text-decoration: none;
}
.gpCover .girlR .name:not(:hover) {
	color: deeppink;
}
.gpCover .girlR .age {
	display: inline-block;
	margin-left: 5px;
}
.gpCover .pr {
	font-size: 108%;
	color: #AF0000;
}
.gpCover .type {
	line-height: 1.2;
	color: #C09;
}

/* photos
------------------------------------------------------------------------------*/
.gpCover .photos {
	flex: 1;
	min-width: 0;
	display: flex;
	background: #F8F8F8;
}

/* photo */
.gpCover .photos .photo {
	flex: 0 0 50%;
}
.gpCover .photos .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.gpCover .photos .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*------------------------------------------------------------------------------
 taikoban
 ------------------------------------------------------------------------------*/
.taikobanTab {
	position: relative;
	display: flex;
	align-items: center;
	width: 240px;
	height: 28px;
	margin-top: 15px;
	padding-left: 10px;
	font-size: 108%;
	color: #FFF;
	background: #D80100;
	border-top-left-radius: 3px;
	white-space: nowrap;
}
.taikobanTab:after {
	content: '';
	position: absolute;
	top: 0;
	right: -30px;
	display: block;
	width: 0;
	height: 0;
	border-right: 30px solid transparent;
	border-bottom: 28px solid #D80100;
}

/* bg */
.taikobanTab.bg_1       { background: #1D2088; }
.taikobanTab.bg_1:after { border-bottom-color: #1D2088; }
.taikobanTab.bg_2       { background: #D80100; }
.taikobanTab.bg_2:after { border-bottom-color: #D80100; }
.taikobanTab.bg_3       { background: #FF00FF; }
.taikobanTab.bg_3:after { border-bottom-color: #FF00FF; }
.taikobanTab.bg_4       { background: #07B57B; }
.taikobanTab.bg_4:after { border-bottom-color: #07B57B; }
.taikobanTab.bg_5       { background: #000000; }
.taikobanTab.bg_5:after { border-bottom-color: #000000; }

/* bd */
.gpCover.bd_1 { border-color: #1D208888; }	/* 88=透明度50% */
.gpCover.bd_2 { border-color: #D8010088; }
.gpCover.bd_3 { border-color: #FF00FF88; }
.gpCover.bd_4 { border-color: #07B57B88; }
.gpCover.bd_5 { border-color: #00000088; }
